# Asterisk Project : Asterisk 13 AGICommand_tdd mode

Created by wikibot on Aug 08, 2014

# TDD MODE

### Synopsis

Toggles TDD mode (for the deaf).

### Description

Enable/Disable TDD transmission/reception on a channel. Returns `1` if successful, or `0` if channel is not TDD-capable.

### Syntax

    TDD MODE BOOLEAN

##### Arguments

- `boolean`
  - `on`
  - `off`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538